Updating DELL Poweredge – apply bundles.sh is invalid

Updating DELL Poweredge – apply bundles.sh is invalid

When updating DELL PowerEdge R510 via bootable media (isolinux.iso) i got an error message „apply bundles.sh is invalid“ the solution, how to resolve it is very simple… follow my steps:

  • Press <ALT>+<F2> to access a new console
  • Press <Enter> to access a command prompt
  • Type “lsblk” and press <Enter> (I used for isolinux.iso bootable 32GB USB drive) so look for the file system that corresponds with size of USB drive – in my case was /dev/sdc1
  • Type mount/dev/sdc1 /opt/dell/toolkit/system and hit <Enter>
  • Type “./opt/dell/toolkit/systems/drm_files/apply_bundles.sh” and press <Enter>
  • The apply_bundles.sh script will start the update process

 

(Visited 161 times, 1 visits today)

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *